import { FilterType } from "../../filter/types";
declare type UseTransFilterSettingParams = {
    filter: FilterType;
    originColumnsMap: Map<string, any>;
};
declare const useTransFilterSetting: (params: UseTransFilterSettingParams) => FilterType;
export default useTransFilterSetting;
